from distutils.core import setup, Extension

setup(name="stuff", version="1.0",
      ext_modules=[
        Extension("_util", ["util.c"], extra_compile_args=['-Wall']),
        Extension("_frustum", ["frustum.c"], extra_compile_args=['-Wall']),
        Extension("_octree", ["octree.c"], extra_compile_args=['-Wall']),
        Extension("_triangle", ["triangle.c"], extra_compile_args=['-Wall'],
            libraries=['GL'], library_dirs=["/usr/X11R6/lib"])
      ])

